Update a custom field option
cURL
curl --request PUT \ --url https://api.incident.io/v1/custom_field_options/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "sort_key": 10, "value": "Product" } '
{ "custom_field_option": { "custom_field_id": "01FCNDV6P870EA6S7TK1DSYDG0", "id": "01FCNDV6P870EA6S7TK1DSYDG0", "sort_key": 10, "value": "Product" } }
API key from your incident.io dashboard (Settings → API keys)
Unique identifier for the custom field option
"01FCNDV6P870EA6S7TK1DSYDG0"
Sort key used to order the custom field options correctly
10
Human readable name for the custom field option. Values must not start or end with whitespace, or contain tabs or newlines.
"Product"
OK response.
Show child attributes
Was this page helpful?
Contact support